# interpolation.h File Reference

Template Header. More...

Go to the source code of this file.

## Namespaces

namespace | synfig

## Enumerations

enum | synfig::Interpolation { synfig::INTERPOLATION_TCB, synfig::INTERPOLATION_CONSTANT, synfig::INTERPOLATION_LINEAR, synfig::INTERPOLATION_HALT, synfig::INTERPOLATION_MANUAL, synfig::INTERPOLATION_UNDEFINED, synfig::INTERPOLATION_NIL }

## Detailed Description

Template Header.

$Id$